@charset "utf-8";
/* CSS Document */


*{padding: 0;margin: 0;}
body{font-family:"Microsoft YaHei";font-size:12px;}
#wrapper{height:auto;overflow:hidden;margin:0 auto;}
a{text-decoration:none;}
.clearfix{zoom:1;}
.clearfix:after{clear:both;content:"";display:block;width: 0;height: 0;visibility:hidden;}
.fl{float:left;}
.fr{float:right;}
li{list-style:none;}
img{border:none;}



.head{height:175px;background:url(../images/toptpbg.png) no-repeat center top;}
.head_top{height:125px;width:1200px;margin:0 auto;}
.head_tm{}
.logo{width:270px;height:56px;padding-top: 34px;}
.logo1{width:384px;height:56px;padding-top: 34px;}
.y{}
.sousuo{width: 172px;height: 25px;background: url(../images/ssbg.png) no-repeat;display: block;margin-top: 50px;}
.sou{border: none; height: 25px; line-height: 25px;outline: none; width: 130px;margin-left: 10px;background: none;font-size: 12px;color: #333;
}
.suo{padding-top: 4px;padding-right: 5px;}

.nav{height:50px;}
.ddsmoothmenu{ font-size:16px; color:#FFFFFF; width:1200px; height:50px; line-height:50px;margin:0 auto;}
.ddsmoothmenu ul{margin: 0;padding: 0;list-style-type: none;}
.ddsmoothmenu ul li{position: relative;display: inline;float: left !important;}

.ddsmoothmenu ul li a{display: block;color:#FFFFFF;text-decoration: none;height:50px;text-align:center;font-size:16px;width:149px;margin-right: 1px;}
/*.ddsmoothmenu ul li a:hover{background:#339ff8;}*/
* html .ddsmoothmenu ul li a{ display: inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{}
.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li a:hover{line-height:50px;}
 .ddsmoothmenu ul li a.cur{background: #f08200;}

.ddsmoothmenu ul li a:hover{background:#f08200;}
.ddsmoothmenu ul li ul{position: absolute;left: 0;display: none;visibility: hidden;width:150px}

.ddsmoothmenu ul li ul li{display: list-item; width:150px;height:40px;margin-bottom: 1px;}

.ddsmoothmenu ul li ul li a{color: #FFFFFF;font-size: 14px;font-weight: normal;margin: 0; padding:0px; width:150px;height:40px;background:#e88e23;text-align:center;line-height:40px;border-bottom:none !important;
; 
       }
.ddsmoothmenu ul li ul li a.selected{

}
.ddsmoothmenu ul li ul li a:hover{
line-height:40px;
background:#576a48;
color:#fff;

}

.main-wrap{margin-top: 0px;}
.main{width:1200px;height:auto;background:#fff;margin:0 auto;}
.dabanner{height: 500px;width: 1200px;margin: 0 auto;}

.focus2 {
	position: relative;
	width: 100%;
	height: auto;
	float: left;
}

.focus2 img {
	width: 100%;
	height: auto;
	display: block;
}

.focus2 .shadow {
	position: absolute;
	left: 50%;
	bottom: 33px;
	z-index: 10;
	height: 83px;
	display: block;
	background: url() repeat-x;
	right: 3px;
	padding: 15px 20px;
	margin-left: -600px;
	width: 642px;
}

.focus2 .shadow a {
	text-decoration: none;
	color: #fff;
	font-size: 25px;
	overflow: hidden;
}

.focus2 .shadow p {
	font-size: 14px;
	color: #fff;
	line-height: 21px;
	padding-top: 5px;
}

.abs {
	background: #555;
	padding: 0 15px;
	color: #fff;
	line-height: 29px;
	display: block;
	text-align: left;
	font-size: 14px;
}

.focus2 .btn {
	position: absolute;
	bottom: 34px;
	left: 510px;
	overflow: hidden;
	zoom: 1;
}

.focus2 .btn a {
	position: relative;
	display: inline;
	width: 13px;
	height: 13px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}

.focus2 .btn a:hover,
.focus .btn a.current {
	cursor: pointer;
	background: #fc114a;
}

.focus2 .fPic2 {}

.focus2 .D2fBt {
	overflow: hidden;
	zoom: 1;
	height: 20px;
	z-index: 10;
}

.focus2 .fcon2 {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #fff
}

.focus2 .fcon2 img {
	display: block;
}

.focus2 .fbg2 {
	bottom: 29px;
	position: absolute;
	text-align: center;
	z-index: 200;
	width: 240px;
	display: block;
	right: 0px;
	left: 50%;
	margin-left: 360px;
}

.focus2 .fbg2 div {
	overflow: hidden;
	zoom: 1;
}

.focus2 .D2fBt a {
	position: relative;
	display: inline;
	width: 20px;
	height: 20px;
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	font-size: 12px;
	background: url() no-repeat;
	margin-right: 14px;
}

.focus2 .D2fBt .current,
.focus2 .D2fBt a:hover {
	background: url() no-repeat;
}

.focus2 .D2fBt img {
	display: none;
}

.focus2 .D2fBt i {
	font-style: normal;
	display: none;
}

.focus2 .prev,
.focus .next {
	position: absolute;
}

.focus2 .prev {
	background: url(../images/zuo1.png) no-repeat;
	width: 32px;
	height: 61px;
	top: 50%;
	margin-top: -22px;
	left: -56px;
	cursor: pointer;
}

.focus2 .next {
	background: url(../images/you1.png) no-repeat;
	width: 32px;
	height: 61px;
	top: 50%;
	margin-top: -22px;
	right: -56px;
	position: absolute;
	cursor: pointer;
}

.focus2 .prev:hover {background: url(../images/zuo2.png) no-repeat;}

.focus2 .next:hover {background: url(../images/you2.png) no-repeat;}

/*main one*/
.main-one{margin-top: 47px;}
.banner{height:285px;}

/*焦点图*/
.focus{ position:relative; width:385px; height:270px; background-color: #000; float: left;}  
.focus img{ width:385px; height:270px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px;width:100%;height:100%; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10; display: none; }  
.focus .shadow{ width: 280px; position: absolute; bottom: 36px; right: 6px; z-index: 10; height: 46px; line-height: 46px; 
  display: block; text-align: left; background: url(../images/jdtbtbg.png) repeat-x;}  
.focus .shadow a{ text-decoration:none; color:#5f5e5e; font-size:18px; overflow:hidden; margin-left:22px;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{ bottom: 25px; right: 50%; position: absolute; height: 21px; text-align: center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev{position:absolute;width:18px;height:35px;background: url(../images/jdtz1.png) no-repeat;z-index: 300;}
.focus .next{position:absolute;width:18px;height:35px;background: url(../images/jdty1.png) no-repeat;z-index: 300;}
.focus .prev{bottom: 41px; left: 19px; cursor:pointer; }  
.focus .next{bottom: 41px; left: 73px;   cursor:pointer;}  
.focus .prev:hover {background: url(../images/jdtz2.png) no-repeat;}
.focus .next:hover {background: url(../images/jdty2.png) no-repeat;}

.xwy{width: 780px;}
.xw{height: 40px;color: #445437;font-size: 22px;line-height: 22px;}
.xwbd{padding: 0px;background: url(../images/xwdtybg.png) no-repeat 95px center;}
.xwy ul{}
.xwy ul .xwdtst{height: 116px;border-bottom: solid 1px #dcdcdc;margin-bottom: 15px;}
.xwy ul .xwdtst .xwdtstbt{line-height: 36px;height: 86px;}
.xwy ul .xwdtst .xwdtstbt a{font-size: 18px;color: #555555;}
.xwy ul .xwdtst .xwdtstsjgd{font-size: 14px;}
.xwy ul .xwdtst .xwdtstsjgd p{float: left;color: #989898;}
.xwy ul .xwdtst .xwdtstsjgd a{float: right;color: #f08200;}
.xwy ul li{height: 36px;line-height: 36px;padding-left: 22px;background: url(../images/syxwqdt.png) no-repeat 1px center;}
.xwy ul li span{float: right;color: #9b9b9b;font-size: 14px;padding-right: 0px;}
.xwy ul li a{color: #5B5B5B;font-size: 16px;}
.xwy ul li a:hover{color: #f08200;}

/*列表切换*/



/*mian-two*/


/*main-three*/
.main-two{margin-top: 45px;}
.notice{width: 384px;}
.mr21{margin-right: 21px;}
.news-title{height: 22px;line-height: 22px;background: url(../images/tzggybgx.png) no-repeat right bottom;}
.news-name{line-height: 22px;padding: 0px;color: #445437;font-size: 22px;}
.more{}
.more a{color: #9d9d9d;font-size: 14px;line-height: 15px;}
.news-name1{line-height: 35px;padding-left: 40px;background: url() no-repeat 5px center;color: #2c84d2;font-size: 20px;}
.news-name2{line-height: 35px;padding-left: 40px;background: url() no-repeat 5px center;color: #2c84d2;font-size: 20px;}
.notice-cont{}
.notice-cont ul{padding-top: 5px;}
.notice-cont ul li{height: 60px;margin-top: 18px;}
.notice-cont ul li .data{color: #FFFFFF;width: 62px;background: #445437;height: 60px;}
.notice-cont ul li .data .ri{font-size: 22px;display: block;text-align: center;padding-top: 10px;line-height: 20px;}
.notice-cont ul li .data .yue{font-size: 14px;display: block;text-align: center;}
.notice-cont ul li .bt{border: solid 1px #e5e5e5;width: 272px;height: 58px;padding-left: 11px;padding-right: 37px;}
.notice-cont ul li .bt a{color: #5f5e5e;font-size: 16px;line-height: 26px;padding-top: 3px;display: block;}
.notice-cont ul li .bt:hover{background: url(../images/tzgghovert.png) no-repeat 263px 1px #445437;border: solid 1px #445437;}
.notice-cont ul li .bt:hover a{color: #FFFFFF;}

.notice-cont1{}
.notice-cont1 ul{padding-top: 23px;}
.notice-cont1 ul .xsjlst{height: 303px;border-bottom: solid 1px #dcdcdc;margin-bottom: 6px;}
.notice-cont1 ul .xsjlst a{height: 273px;display: block;}
.notice-cont1 ul .xsjlst a img{width: 385px;height: 193px;}
.notice-cont1 ul .xsjlst a p.stbt{line-height: 26px;font-size: 16px;color: #3d3d3d;padding-top: 15px;}
.notice-cont1 ul .xsjlst p.stsj{font-size: 14px;color: #7f7f7f;}
.notice-cont1 ul li{height: 37px;line-height: 37px;}
.notice-cont1 ul li .data{color: #7f7f7f;float: right;font-size: 14px;}
.notice-cont1 ul li a{color: #3d3d3d;font-size: 14px;}
/*main-four*/
.wb{width: 380px;height: 392px;background: #f9f9f9;margin-top: 25px;}
.wb1{width: 330px;margin: 0 auto}
.wb1 p{text-indent: 2em;color: #535353;font-size: 15px;line-height: 32px;}
.wbt1{padding: 23px 0 18px 0;}
.wbt2{padding: 30px 0 28px 0;}


.main-four{background: #445437;margin-top: 46px;}
.d1{width: 1200px;margin: 0 auto;padding-top: 48px;}
.db1{}
.db2{padding: 30px 0px;}
.db2 ul{}
.db2 ul li{width: 186px;float: left;line-height: 35px;padding-left: 14px;background: url(../images/yqljqdt.png) no-repeat 0 center;}
.db2 ul li a{font-size: 14px;color: #FFFFFF;}

.foot{background:#393939;height: 61px;}
.foot p{text-align:center;line-height:32px;color:#fff;font-size:12px;line-height: 61px;}












/*list*/
.listt{width: 1200px;height: 300px;}
.listt img{width: 1200px;height: 300px;}


.list-bg{min-height:500px;}
.list_bottom_left{width:269px;margin-top: 28px;}
.list_nav{width:269px;}
.list_tit{width: 269px; font-size:22px;color:#445437;line-height: 22px;background: url(../images/listhx.jpg) repeat-x left bottom;}
.list_tit .listlmm{font-size:22px;color:#445437;line-height: 22px;padding-right:59px;background: url(../images/listheix.jpg) no-repeat right bottom #FFFFFF;display: inline-block;}

.menu_2{ margin:0 auto;overflow:hidden;}
.menu{margin: 5px 0px 0px;}
.menu li{margin-top: 18px;height: 60px;}
.menu li .listsz{width: 62px;height: 60px;background: #445437;text-align: center;line-height: 60px;color:#FFFFFF; font-size:22px;}
.menu li .listej{border: solid 1px #e5e5e5;height: 58px;width: 205px;}
.menu li .listej a{display:block;line-height:58px;height:58px;color:#5f5e5e; font-size:16px;padding-left: 22px;}
.menu li:hover .listej{border: solid 1px #445437 !important;height: 58px;width: 205px;}
.menu li:hover .listej a{background: url(../images/tzgghovert.png) no-repeat 140px center #445437;color:#FFFFFF;}
.menu li .cur1{border: solid 1px #445437 !important;height: 58px;width: 205px;}
.menu li .cur1 a{background: url(../images/tzgghovert.png) no-repeat 140px center #445437;color:#FFFFFF !important;}


.list_right{}
.list_right_tit{height:30px;}
.list_right_tit .location{font-size:14px;color:#acacac;float: right;line-height: 14px;padding-top: 15px;}
.list_right_tit .location a{font-size:14px;color:#acacac;}

.list_right_con{padding: 18px 0px 0px;width:890px;padding-left: 20px;border-left: solid 1px #eeeeee;/*min-height: 200px;*/}
.list_right_con0{padding: 18px 0px 0px;width:890px;padding-left: 20px;border-left: solid 1px #eeeeee;margin-bottom: 5px;}
.list_right_con ul{border-top: solid 1px #8b9583;}
.list_right_con li{background:url(../images/syxwqdt.png) no-repeat 17px center;padding-left:42px;line-height:44px;height:44px;border-bottom: solid 1px #efefef;}
.list_right_con li a{color:#717171;font-size:14px;}
.list_right_con .time{color:#acacac;font-size: 14px;}


/*two nav*/


/*content*/
.con1{font-size:18px;text-align:center;color:#414141;padding:22px 0 20px 0;font-weight: bold;border-top: solid 1px #8b9583;}
.con2{font-size:12px;text-align:center;color:#888888;border-bottom:1px solid #e5e5e5;padding:0px 0px 15px;margin:0px 5px;}
.con3{margin-top:60px;font-size:14px;color:#666666;padding:0px 8px 30px;min-height:300px;}
.con3 p{font-size:14px;color:#666666;text-indent:2em;line-height:32px;}
.con4{font-size: 14px;padding-top: 15px;border-top: solid 1px #dedede;}
.con4 p{color: #445437;padding-top: 20px;font-weight: bold;}
.con4 p a{color: #666666;font-weight: 100;}